<?php
$titre_page = "Déconnexion de l'administration";
require("./0admin_header.php");

// On supprime la session
session_unset();
session_destroy();
?>

<h1>Déconnexion de l'administration</h1>
<p>La déconnexion a bien été éffectuée.</p>

<?php
require("./0admin_footer.php");
?>